
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "31"; */
"31.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "38"; */
"38.title" = "HEADER CELL";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "43"; */
"43.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "432"; */
"432.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "437"; */
"437.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "123456"; ObjectID = "487"; */
"487.title" = "123456";

/* Class = "NSTextFieldCell"; title = "123456"; ObjectID = "493"; */
"493.title" = "123456";
